{% if is_granted('ROLE_CPS_USER')
  and not app.request.attributes.get('_route') is empty
  and app.request.attributes.get('_route') not in ['search', 'instance_home', 'servizi_list', 'servizi_show', 'category_show', 'service_group_show', 'pratiche_show', 'pratiche_compila', 'pratica_show_detail', 'user_profile','payments_details_cpsuser','inefficiencies','terms_accept', 'cancel_meeting'] %}
  <div class="container">
    <div class="row">
      <div class="col-12 col-lg-10 offset-lg-1 pb-2">
        <div class="cmp-heading pb-3 pb-lg-4">
          <h1 class="title-xxxlarge">{{ user.fullName }}</h1>
          <p class="subtitle-small">CF: {{ user.codiceFiscale }}</p>
        </div>
      </div>
    </div>
    <div class="row pt-3 pb-4">
      <div class="col">
        <div class="menu-wrapper">
          <ul class="user-menu nav nav-tabs nav-tabs-icon-text mb-3 auto" data-element="main-navigation">
            <li class="nav-item">
              <a
                class="nav-link text-capitalize justify-content-lg-start {% if 'user' in app.request.pathInfo and app.request.attributes.get('_route') == 'user_dashboard' %} active {% endif %}"
                href="{{ path('user_dashboard') }}">
                <svg class="icon icon-sm icon-primary left mr-1">
                  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-pa"></use>
                </svg>
                {{ 'nav.dashboard'|trans }}
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link text-capitalize justify-content-lg-start {% if 'pratiche' in app.request.pathInfo and 'allegati' not in app.request.pathInfo %} active {% endif %}"
                href="{{ path('pratiche') }}">
                <svg class="icon icon-sm icon-primary left mr-1">
                  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-files"></use>
                </svg>
                {{ 'nav.pratiche'|trans }}
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link text-capitalize justify-content-lg-start {% if 'allegati' in app.request.pathInfo %} active {% endif %}"
                href="{{ path('allegati_list_cpsuser') }}">
                <svg class="icon icon-sm icon-primary left mr-1">
                  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-box"></use>
                </svg>
                {{ 'nav.allegati'|trans }}
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link text-capitalize justify-content-lg-start {% if 'documenti' in app.request.pathInfo %} active {% endif %}"
                href="{{ path('folders_list_cpsuser') }}">
                <svg class="icon icon-sm icon-primary left mr-1">
                  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-folder"></use>
                </svg>
                {{ 'nav.documenti'|trans }}
              </a>
            </li>
            {% if 'operatori_subscription-service_index' in ente.backofficeEnabledIntegrations %}
              <li class="nav-item">
                <a
                  class="nav-link text-capitalize justify-content-lg-start {% if 'subscriptions' in app.request.pathInfo %} active {% endif %}"
                  href="{{ path('subscriptions_list_cpsuser') }}">
                  <svg class="icon icon-sm icon-primary left mr-1">
                    <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-pencil"></use>
                  </svg>
                  {{ 'nav.iscrizioni'|trans }}
                </a>
              </li>
            {% endif %}
            <li class="nav-item">
              <a
                class="nav-link text-capitalize justify-content-lg-start {% if 'payments' in app.request.pathInfo %} active {% endif %}"
                href="{{ path('payments_list_cpsuser') }}"
                data-list-payment-path="{{ app.request.pathInfo }}"
              >
                <svg class="icon icon-sm icon-primary left mr-1">
                  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-card"></use>
                </svg>
                {{ 'general.payment_data'|trans }}
              </a>
            </li>
            {# {% endif %} #}
          </ul>
        </div>
      </div>
    </div>
  </div>
{% endif %}

